<div dir="ltr">+1 to gnome 3.14. We've been working pretty hard to make sure every part of 3.14 is in, so we might as well do the same for tanglu.<div>Since Ubuntu's freeze is currently active, i'll have more time to help with tanglu soon.</div></div><div class="gmail_extra"><br><div class="gmail_quote">On Sun, Oct 5, 2014 at 9:05 AM, Matthias Klumpp <span dir="ltr"><<a href="mailto:matthias@tenstral.net" target="_blank">matthias@tenstral.net</a>></span> wrote:<br><blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">Hi!<br>
Since Debian is shipping GNOME 3.14 with Jessie, and packages for it<br>
are in unstable, it is possible to ship Tanglu 2 with GNOME 3.14 as<br>
well, and I would consider it a good goal.<br>
But this of course takes additional effort and might even delay the<br>
release a bit, although our current (and much bigger) release blockers<br>
are broken d-i and uninstallable packages in bartholomea.<br>
Any thoughts/opinions on upgrading GNOME?<br>
A list of affected packages and their Debian/upstream status can be<br>
seen here: <a href="https://www.0d.be/debian/debian-gnome-3.14-status.html" target="_blank">https://www.0d.be/debian/debian-gnome-3.14-status.html</a><br>
<br>
Cheers,<br>
    Matthias<br>
<span class="HOEnZb"><font color="#888888"><br>
--<br>
Debian Developer | Freedesktop-Developer<br>
I welcome VSRE emails. See <a href="http://vsre.info/" target="_blank">http://vsre.info/</a><br>
_______________________________________________<br>
Tanglu-devel mailing list<br>
<a href="mailto:Tanglu-devel@lists.tanglu.org">Tanglu-devel@lists.tanglu.org</a><br>
<a href="http://lists.tanglu.org/mailman/listinfo/tanglu-devel" target="_blank">http://lists.tanglu.org/mailman/listinfo/tanglu-devel</a><br>
</font></span></blockquote></div><br></div>